O regolamento em vigor de uma associação — as regras ao lado do seu statuto
GET
/v1/aps/{slug}/regolamento
const url = 'https://api.vimine.network/v1/aps/example/regolamento?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'O regolamento que a associação publicou e está em vigor, renderizado com os dados dela. ?locale= com o italiano como alternativa. Somente leitura: um pedido de adesão não o aceita.
Parâmetros
Seção intitulada “Parâmetros”Parâmetros de caminho
Seção intitulada “Parâmetros de caminho”slug
obrigatório
string
Parâmetros de consulta
Seção intitulada “Parâmetros de consulta”locale
string
Respostas
Seção intitulada “Respostas”Regolamento
Tipo de mídiaapplication/json
object
aps
object
slug
string
name
string
uid
obrigatório
string formato: uuid
version
obrigatório
integer
locale
obrigatório
string
title
obrigatório
O título que a associação dá a ele
string
effective_from
string formato: date-time
sha256
string
rendered_sha256
string
content_md
obrigatório
string
content_html
obrigatório
string
Exemplogerado
{ "aps": { "slug": "example", "name": "example" }, "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "effective_from": "2026-04-15T12:00:00Z", "sha256": "example", "rendered_sha256": "example", "content_md": "example", "content_html": "example"}Requisição inválida
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Associação desconhecida ou nenhum regolamento em vigor
Limite de requisições excedido
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Erro interno
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}